libdir=D:/temp/2026_03_30_01_50_00_2134/Rtmpa01ALK/R.INSTALL2f2cecb6e2b/rlibkriging/src/libK/build/installed/lib
includedir=D:/temp/2026_03_30_01_50_00_2134/Rtmpa01ALK/R.INSTALL2f2cecb6e2b/rlibkriging/src/libK/build/installed/include

Name: armadillo
Description: C++ library for linear algebra and scientific computing with MATLAB-like syntax
URL: https://arma.sourceforge.net
Version: 15.0.1
Cflags: -I${includedir}
Libs: -L${libdir} -larmadillo
